Bug 1125942 - [abrt] mintmenu: commands.py:59:getstatusoutput:OSError: [Errno 11] Özkaynak geçici olarak kullanılamaz durumda
Summary: [abrt] mintmenu: commands.py:59:getstatusoutput:OSError: [Errno 11] Özkaynak ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: mintmenu
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fad004985caf525c29ecef46e1c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 11:57 UTC by thraex
Modified: 2015-02-18 11:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-18 11:47:50 UTC


Attachments (Terms of Use)
File: backtrace (1.21 KB, text/plain)
2014-08-01 11:57 UTC, thraex
no flags Details
File: environ (1.00 KB, text/plain)
2014-08-01 11:57 UTC, thraex
no flags Details

Description thraex 2014-08-01 11:57:41 UTC
Description of problem:
Just clicked on MintMenu, it took really a long time to open (like 30 seconds) and then clicked again to close it and got this crash report.

Version-Release number of selected component:
mintmenu-5.5.8-1.fc19

Additional info:
reporter:       libreport-2.2.2
cmdline:        python /usr/share/linuxmint/mintMenu/mintMenu.py
dso_list:       python-libs-2.7.5-13.fc19.x86_64
executable:     /usr/share/linuxmint/mintMenu/mintMenu.py
kernel:         3.14.13-100.fc19.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
commands.py:59:getstatusoutput:OSError: [Errno 11] Özkaynak geçici olarak kullanılamaz durumda

Traceback (most recent call last):
  File "/usr/share/linuxmint/mintMenu/mintMenu.py", line 749, in showMenu
    self.toggleMenu()
  File "/usr/share/linuxmint/mintMenu/mintMenu.py", line 763, in toggleMenu
    self.wakePlugins()
  File "/usr/share/linuxmint/mintMenu/mintMenu.py", line 766, in wakePlugins
    self.mainwin.wakePlugins()
  File "/usr/share/linuxmint/mintMenu/mintMenu.py", line 129, in wakePlugins
    plugin.wake()
  File "/usr/share/linuxmint/mintMenu/plugins/places.py", line 73, in wake
    self.refreshTrash()
  File "/usr/share/linuxmint/mintMenu/plugins/places.py", line 287, in refreshTrash
    infoFiles = commands.getoutput("ls " + home + "/.local/share/Trash/info/ | wc -l")
  File "/usr/lib64/python2.7/commands.py", line 50, in getoutput
    return getstatusoutput(cmd)[1]
  File "/usr/lib64/python2.7/commands.py", line 59, in getstatusoutput
    pipe = os.popen('{ ' + cmd + '; } 2>&1', 'r')
OSError: [Errno 11] Özkaynak geçici olarak kullanılamaz durumda

Local variables in innermost frame:
cmd: 'ls /home/tizizi/.local/share/Trash/info/ | wc -l'
os: <module 'os' from '/usr/lib64/python2.7/os.pyc'>

Comment 1 thraex 2014-08-01 11:57:43 UTC
Created attachment 923268 [details]
File: backtrace

Comment 2 thraex 2014-08-01 11:57:44 UTC
Created attachment 923269 [details]
File: environ

Comment 3 Fedora End Of Life 2015-01-09 21:28:24 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-02-18 11:47:50 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.